@media screen and (max-width:800px) {
img { max-width:100%; }
.mobileoverhead {display:none;}
h1,h2 { font-size: 20px; }
#container { max-width: 100%; }
p, td {
    word-wrap: break-word;
  }
 .name {word-break: keep-all;}
 .mobileelement {display:inline;}
 .mobileelementth {display:block;}

.pag {
        font-size: 13px;
        padding:3px 6px;
        line-height:30px;
}

 .tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding-bottom: 5px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;overflow:hidden;word-break:normal;}
.tg .tg-0lax{text-align:left;vertical-align:top}

.pag a:link, .pag a:visited {
                font-size: 13px;
                        padding:3px 6px;
                                line-height:30px;
        border:1px solid #C5BBA9;
        background-color: #f1e1b1;
}


.copyright a {
    font-size: 11px;
   letter-spacing: 1px;
    line-height: 30px;
  }

  .adimg { float:none;}
  .aDesktop {display:inline !important;}

.topic_votes.mobile {
        display: block;
        margin-top: 20px;
}
.topic_votes.shown {
    display: none;
}
.wpcf7-submit {
 margin-top:20px;
 margin-left:15px;
}
}

@media screen and (max-width:320px) {
        .forumline {max-width:320px;}
        .postbody {font-size:10px;}
        .quote {font-size:9px;}
        .genmed {font-size: 9px;}
.postbody a { padding: 10px; line-height: 24px;}
.copyright a { font-size: 10px;}
.adimg { float:none;}
.aDesktop {display:inline !important;}
.gensmall a { padding:10px;}
}
@media screen and (max-width:768px) {
.ad_desktop{

display:none;

}
.ad_smartphone{

display:block!important;

}
.h1_seoforum{
 font-size:1em!important;
 line-height:2.7em!important;
}
}